[Startup]
EnableLangDlg=Y
AppName=Plustek SW520
ProductGUID=159B7465-78B7-4FFB-89DC-77F328FFAE0A
CompanyName=Plustek Inc.
CompanyURL=http://www.plustek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
